Package Details: waybar-hyprland 0.9.16-1

Git Clone URL: https://aur.archlinux.org/waybar-hyprland.git (read-only, click to copy)
Package Base: waybar-hyprland
Description: Highly customizable Wayland bar for Sway and Wlroots based compositors, with workspaces support for Hyprland
Upstream URL: https://github.com/Alexays/Waybar/
Licenses: MIT
Conflicts: waybar
Provides: waybar
Submitter: ston
Maintainer: PowerBall253
Last Packager: PowerBall253
Votes: 12
Popularity: 4.76
First Submitted: 2022-09-06 04:48 (UTC)
Last Updated: 2022-11-27 04:57 (UTC)

Required by (22)

Sources (1)

Latest Comments

PowerBall253 commented on 2022-11-27 04:58 (UTC)

I'll take over the package as the git version maintainer :)

ston commented on 2022-11-14 12:25 (UTC)

Dear aur users, I'm sorry, but I'm no longer using archlinux and need someone to help maintain this pkgbuild, I'll drop this package.

Radeox commented on 2022-11-10 11:04 (UTC)

@ringo You need to remove the old build cache for the package

ringo commented on 2022-11-10 07:46 (UTC)

@ston that doesn't work at all. Now I can't reinstall waybar.

ston commented on 2022-11-09 09:31 (UTC)

@malteo okkey,i see.There is a spdlog update and you need to rebuild waybar. uninstall waybar-hyprland then perform a system update, and install waybar again will solve it

malteo commented on 2022-11-09 09:04 (UTC)

on the latest update I get

:: installing spdlog (1.11.0-1) breaks dependency 'libspdlog.so=1-64' required by waybar-hyprland